{$M 16000,0,90000}
program functia;
uses crt,dos,bmpunit;
var f:text;
    exp:string;
begin
loadbitmapfile('c:\windows\setup.bmp');
assign(f,'fstand.pas');
writeln;
rewrite(f);
writeln(f,'unit fstand;');
writeln(f,'interface');
writeln(f,'function f(s,t:real):real;');
writeln(f,'function g(s,t:real):real;');
writeln(f,'function h(s,t:real):real;');
writeln(f,'implementation');
writeln(f,'function f(s,t:real):real;');
writeln(f,'begin');
write('f:=');readln(exp);
write(f,'f:=');write(f,exp);writeln(f,'*cos(t)');
writeln(f,'end;');
writeln(f,'function g(s,t:real):real;');
writeln(f,'begin');
write(f,'g:=');write(f,exp);writeln(f,'*sin(t)');
writeln(f,'end;');
writeln(f,'function h(s,t:real):real;');
writeln(f,'begin');
write('h:=');readln(exp);
write(f,'h:=');writeln(f,exp);
writeln(f,'end;');
writeln(f,'end.');
close(f);
swapvectors;
exec('c:\1\suprafp.exe','');
swapvectors;
end.